[Desktop Entry]
Version=1.0
Type=Application
Name=Netslide
Comment=Toroidal sliding network puzzle
Exec=puzzle-netslide
Icon=puzzle-netslide
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
